/*
|   Tel:15251769261  17705506881      |
|   E-mail:844631528@qq.com           |
            __     __       
           /  \~~~/  \    
     ,----(     ..    ) 
    /      \__     __/   
   /|         (\  |(
  ^ \   /___\  /\ |   
     |__|   |__|-" 
*/

@charset "utf-8";html{font-family:"Microsoft YaHei";-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
BODY {
PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px;margin-bottom: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: 宋体; FONT-SIZE: 12px; PADDING-TOP: 0px;color:#333; background-image:url(../images/12bg.jpg);}
body {
margin: 0;background-image: url(../images/bg.gif);background-repeat: repeat-x;}

* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
a{ text-decoration:none}
ul,li{ list-style-type:none; background-repeat:no-repeat}

/*a { -moz-transition: all 2s ease; -webkit-transition: all 2s ease; transition: all 2s ease;}*/
a:link{ color:#333333;font-family:"宋体"}/*常规，非访问超链接*/
a:visited{ color:#333333}/*访问超链接*/
a:hover { color:#f00; text-decoration:none}/*访问者操作鼠标通过时的链接 */
a:active{ color:#333333; text-decoration:none}/*点击链接*/
img{ border:none}
h1,h2,h3,h4,h5,h6{font-weight: normal; font-size: 100%;}

/*分页*/
/* ----- 分页数字条效果 结束 ----- */
.pagebar{overflow:hidden;width:100%;margin-bottom:0px;margin-top:10px; margin-bottom:20px;}
.pagebar .pagination{display:flex;justify-content:center;margin-top:10px}
.pagination a{background:#fff;border:1px solid #90bcd3;color:#90bcd3;font-size:12px;padding:4px 6px;margin:0 2px;border-radius:3px}
.pagination span{color:#90bcd3;font-size:12px;padding:8px 2px;margin:0 5px;border-radius:2px}
.pagination a:hover{color:#90bcd3;border:1px solid #90bcd3}
.pagination a.page-num-current{color:#fff;background:#90bcd3;border:1px solid #90bcd3}
/* ----- 分页数字条效果 结束 ----- */
.bgf8f8f8{width:100%; background:#f8f8f8; overflow:hidden;}
/*分页*/

.top{width:1000px;height:83px;overflow:hidden; margin:auto;}
.logo{width:355px; height:80px; text-align:center; line-height:80px; font-size:24px; float:left;}
.logo a{color:#fff; font-weight:bold;}
.mune{width:630px; float:left; height:80px;}

.mune ul li{width:90px; height:80px; overflow:hidden; float:left; background:url(../images/mune.gif) left no-repeat;}
.mune ul li a{display:block;width:90px; height:80px; text-align:center; line-height:80px; color:#fff; font-weight:bold;}
.mune ul li a:hover{background:#1c82c3;}

.w1000{width:1000px;overflow:hidden;margin:auto;}
.bgleft{background:url(../images/left.jpg) left top no-repeat;height:594px}
.syleft{width:540px; overflow:hidden; float:left; margin-top:80px; margin-left:355px;}
.synew{width:355px;height:220px;overflow:hidden; float:left;}
.synew_bt{width:100%; height:23px; border-bottom:1px solid #79a5c8;}
.synew_bt b{color:#4e799b; display:block; overflow:hidden; float:left; margin-top:3px;}
.synew_bt a{display:block; width:49px; height:15px; float:right; background:url(../images/mores.jpg);margin-top:3px;}
.synew ul{width:100%; overflow:hidden; margin-top:8px;}
.synew ul li{width:100%; border-bottom:1px dashed #bfd9de; height:26px; line-height:26px;}
.synew ul li a{display:block; float:left; color:#4e799b; width:290px;}
.synew ul li p{display:block; float:right; color:#4e799b; width:60px; text-align:right;}

.syabout{width:160px;height:220px;float:left; margin-left:25px;}
.syabout_bt{width:100%; height:23px; border-bottom:1px solid #79a5c8;}
.syabout_bt b{color:#4e799b; display:block; overflow:hidden; float:left; margin-top:3px;}
.syabout_bt a{display:block; width:49px; height:15px; float:right; background:url(../images/mores.jpg);margin-top:3px;}
.syabout ul{color:#4e799b; line-height:20px;text-align:justify;text-justify:inter-ideograph; text-indent:2em}
.syabout ul a{color:#4e799b;}
.syabout ul a:hover{color:#1c82cf;}

.sybaoyang{width:254px; height:86px; border:1px solid #79a5c8; float:left; background:url(../images/about.jpg) 10px center no-repeat;}
.sybaoyang ul{width:150px; height:82px; border-left:1px dashed #79a5c8; float:right; margin-top:2px;}
.sybaoyang ul b{display:block; overflow:hidden; margin-left:10px; line-height:20px;}
.sybaoyang ul b a{color:#4e799b;}
.sybaoyang ul b a:hover{color:#1c82cf;}
.sybaoyang ul p{display:block; overflow:hidden; margin-left:10px; width:120px; line-height:17px;color:#4e799b;}
.sybaoyang ul span a{display:block; width:39px; height:15px; background:url(../images/more.jpg); float:right; margin-right:8px;}

.syhonner{width:100%; overflow:hidden; margin-top:16px;}
.syhonner a{display:block;width:256px;height:67px;overflow:hidden;float:left; margin-top:16px;}
.syhonner a:nth-child(1){background:url(../images/honner.jpg) no-repeat;}
.syhonner a:nth-child(2){background:url(../images/job.jpg) no-repeat; float:right;}
.sylink{width:100%; overflow:hidden; margin-top:10px;color:#4e799b;font-weight:bold;text-align:right;}
.sylink a{color:#4e799b;font-weight:bold;}
.sylink a:hover{color:#4e799b;}

.flright{width:84px; overflow:hidden; float:right; background:url(../images/right_02.gif);margin-top:80px;}
.flright1{width:84px; height:29px; background:url(../images/right_01.gif); overflow:hidden; color:#fff; text-align:center; line-height:22px;}
.flright3{width:84px; height:116px; background:url(../images/right_03.gif);overflow:hidden;}
.flright3 b{display:block; overflow:hidden; color:#fff; text-align:center; margin-top:25px;}
.flright3 p{display:block; overflow:hidden; color:#fff; font-size:18px; font-weight:bold; width:40px;word-break:break-all; margin-left:24px; margin-top:5px;}
.flright2{width:100%; overflow:hidden; margin-top:6px; margin-bottom:6px;}
.flright2 a{display:block; color:#fff; line-height:25px; margin-left:10px;}
.flright2 a:hover{text-decoration:underline;}

.foot{width:1000px; overflow:hidden; margin:auto;border-top:3px solid #27759c;}
.foot ul{width:100%; overflow:hidden; margin-top:10px; margin-bottom:20px;}
.foot .left{width:490px; overflow:hidden; float:left;line-height:22px;}
.foot .left a:hover{text-decoration:underline; color:#4e799b;}
.foot .right{width:510px; overflow:hidden; float:right; text-align:right; line-height:22px;}
.foot .right a{color:#4e799b;}
.foot .right b{color:#4e799b;}
.foot .right strong a{color:#666; font-weight:bold;}
.foot .right strong {color:#666; font-weight:normal;}

/*内页*/
.nyleft{background:url(../images/nybg.jpg) left top no-repeat; width:895px;overflow:hidden; float:left;}
.profl{width:224px; overflow:hidden; float:left;margin-top:130px;}
.profl_1{width:100%; overflow:hidden; border-bottom:3px solid #27759c;}
.profl_1 b{display:block; overflow:hidden; color:#4e799b; line-height:23px; margin-left:10px;}
.profl_2{width:100%; overflow:hidden; background:#c9e3f2; margin-top:2px;}
.profl_2 ul{width:100%; overflow:hidden; background:#c9e3f2; margin-top:12px; margin-bottom:6px;}
.profl_2 ul a{display:block; width:184px; height:25px; overflow:hidden; background:#e4f1f9; text-align:center; line-height:25px; margin:auto;margin-bottom:6px; color:#4e799b;}
.profl_2 ul a:hover{color:#1c82c3;}

.nyright{width:650px; overflow:hidden; float:left; margin-left:20px;margin-top:130px;}
.nyright1{width:100%; overflow:hidden; border-bottom:3px solid #27759c;}
.nyright1 b{display:block; overflow:hidden; color:#4e799b; line-height:23px; margin-left:10px; float:left;}
.nyright1 p{display:block; overflow:hidden; float:right;color:#4e799b; margin-right:10px;line-height:23px;}
.nyright1 a{color:#4e799b;}
.neirong{width:620px; overflow:hidden; margin:auto; margin-top:20px;color:#4e799b; line-height:24px;text-align:justify;text-justify:inter-ideograph; margin-bottom:20px;}
.neirong img{max-width:620px;}

.newslist{width:620px; overflow:hidden; margin:auto; margin-top:20px;color:#4e799b;margin-bottom:30px;}
.newslist ul{width:100%; overflow:hidden;}
.newslist ul li{width:100%; border-bottom:1px dashed #bfd9de; height:26px; line-height:26px;}
.newslist ul li p{display:block; float:left;color:#4e799b;}
.newslist ul li a{display:block; float:left; margin-left:10px;color:#4e799b;}
.newslist ul li a:hover{color:#1c82c3;}

.news{width:620px; overflow:hidden; margin:auto; margin-top:20px;color:#4e799b;margin-bottom:20px;}
.news1{width:100%; overflow:hidden;color:#4e799b; text-align:center;}
.news2{width:620px; overflow:hidden; margin:auto; margin-top:20px;color:#4e799b; line-height:24px;text-align:justify;text-justify:inter-ideograph;}
.news3{width:100%; overflow:hidden;color:#4e799b; margin-top:20px;line-height:20px;}
.news3 a{color:#4e799b;}

.product{width:630px; overflow:hidden; margin:auto; margin-top:20px;color:#4e799b; line-height:24px;}
.product ul{width:660px; position:relative;}
.product ul li{width:150px; overflow:hidden; float:left; margin-right:10px; margin-bottom:10px;}
.product ul li p{display:block;width:148px;height:120px;overflow:hidden;border:1px solid #ddd; text-align:center; line-height:120px;}
.product ul li img{max-width:148px; max-height:120px; vertical-align:middle;}
.product ul li span{display:block; width:150px; height:22px; background:#90bcd3;text-align:center; color:#fff; line-height:22px; overflow:hidden; margin-top:5px;}





